RubyGems.org

ruby-opengl2

0.60.6

This is a modernization of the glorious but unmaintained ruby-opengl version, aimed at making it compatible with ruby 1.9.x series. At the moment, it successfully compiles on OS X Mountain Lion and Debian 6.0.3

installgem install ruby-opengl2
Authors

Alain Hoang, Jan Dvorak, Minh Thu Vo, James Adam, Paolo Bosetti

5,451 total downloads 1,348 for this version
Owners

0914c91c087f548418eeef2d2ca83f8b

Gemfile
gem 'ruby-opengl2', '~> 0.60.6'
Versions
  1. 0.60.6 November 26, 2012 (1.01 MB)
  2. 0.60.5 August 21, 2012 (1.66 MB)
  3. 0.60.4 August 6, 2012 (1.66 MB)
  4. 0.60.3 December 19, 2011 (221 KB)
  5. 0.60.2 December 19, 2011 (220 KB)
Runtime Dependencies
  1. mkrf >= 0.2.3
  2. rake >= 10.0